/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Información";
"CFBundleName" = "Información";
"NSBluetoothAlwaysUsageDescription" = "Esto permitirá a Información sincronizarse con Plano y conectarse a los accesorios Bluetooth.";
"NSCameraUsageDescription" = "Información requiere acceso a la cámara para mantener la seguridad del dispositivo.";
"NSLocalNetworkUsageDescription" = "De este modo Información podrá sincronizarse con Plano y conectarse a los accesorios Bluetooth.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Información requiere acceso a los servicios de localización para mantener la seguridad del dispositivo.";
"NSLocationAlwaysUsageDescription" = "Permitir siempre los servicios de localización.";
"NSLocationUsageDescription" = "Información requiere acceso a los servicios de localización para mantener la seguridad del dispositivo.";
"NSLocationWhenInUseUsageDescription" = "Permitir los servicios de localización solo mientras se usa la aplicación.";
